.poi__map {
    position: relative;
    margin-bottom: 1.4em;
    aspect-ratio: 4 / 3;
}

.poi-filter__lst {
	display: flex;
    flex-wrap: wrap;
    gap: 0.5em;
}

.poi-filter__btn:is(:hover, :focus) {
    background-color: #000;
}
.poi-filter__btn.btn-active {
	background-image: none;
    border-color: var(--color-goville-green);
    background-color: var(--color-goville-green);
}

.poi-tags__lst {
    margin-bottom: 0;
}
.poi-tags__lst > .poi-tags__item {
    margin-bottom: 0;
}